View Issue Details

IDProjectCategoryView StatusLast Update
0000077QElectroTechwebsitepublic2021-02-15 00:53
ReporterOSSau2mation Assigned Toscorpio810  
PrioritylowSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product VersionSVN/trunk 
Fixed in VersionSVN/trunk 
Summary0000077: Missing translations (minor)
Description

Ihave attached a pdf document showing some missing translation I have noticed running the latest SVN/trunk (4442)


Hope it is clear which I'm talking about

TagsNo tags attached.

Activities

OSSau2mation

2016-04-17 12:41

reporter  

QETminorbug.pdf (262,850 bytes)

scorpio810

2016-04-17 13:10

administrator   ~0000139

Last edited: 2016-04-17 14:18

View 2 revisions

For Debian vs Windows is the same version?


For Qt buttons see ../forum/viewtopic.php?pid=4039#p4039


I just find only qt_da.qm Danish translation in Qt sources.


For translation string missing, i must update TS files.


 


Moving element into category where there already is an element with same name. fixed by commit 4444.


<div></div>

OSSau2mation

2016-04-17 14:44

reporter   ~0000140

Same version for both Debian and Windows.


I will take a look at the forum link.


There is no master TS file I could use as template for qet_da.ts, then I could update myself?

scorpio810

2016-04-17 15:09

administrator   ~0000141

Last edited: 2016-04-17 15:10

View 2 revisions

You can, but I prefer to do it for all translators.


See ../wiki_new/doc/translation#comment_mettre_a_jour_les_fichiers_ts_a_partir_des_fichiers_sources


sed -i 's/^TRANSLATIONS/#TRANSLATIONS/g' qelectrotech.pro


/usr/lib/x86_64-linux-gnu/qt5/bin/lupdate -noobsolete qelectrotech.pro -ts lang/qet_{en,es,ru,pt,cs,pl,ca,de,ro,it,ar,sl,hr,el,nl,be,sl,zh,hu,pt_BR,da,sr}.ts


sed -i 's/^#TRANSLATIONS/TRANSLATIONS/g' qelectrotech.pro



OSSau2mation

2016-04-17 15:29

reporter   ~0000142

No problem this time it is already fixed, I just need to be a little patient :-)

scorpio810

2016-04-17 15:34

administrator   ~0000143

Last edited: 2016-04-17 15:46

View 2 revisions

Same version for both Debian and Windows : ok i found the problem, is in nsis scripts /packaging/windows/


<span style="font-family: monospace;"> QET64.nsi  QET.nsi in </span><font face="monospace">SubSection "$(Energy)" </font>


<font face="monospace">Not perfect, but fixed in 4448.</font>



Issue History

Date Modified Username Field Change
2016-04-17 12:41 OSSau2mation New Issue
2016-04-17 12:41 OSSau2mation File Added: QETminorbug.pdf
2016-04-17 13:10 scorpio810 Note Added: 0000139
2016-04-17 14:18 scorpio810 Note Edited: 0000139 View Revisions
2016-04-17 14:44 OSSau2mation Note Added: 0000140
2016-04-17 15:09 scorpio810 Note Added: 0000141
2016-04-17 15:10 scorpio810 Note Edited: 0000141 View Revisions
2016-04-17 15:29 OSSau2mation Note Added: 0000142
2016-04-17 15:34 scorpio810 Note Added: 0000143
2016-04-17 15:46 scorpio810 Note Edited: 0000143 View Revisions
2016-05-14 01:43 scorpio810 Status new => closed
2016-05-14 01:43 scorpio810 Assigned To => scorpio810
2016-05-14 01:43 scorpio810 Resolution open => fixed
2016-05-14 01:47 scorpio810 Status closed => feedback
2016-05-14 01:47 scorpio810 Resolution fixed => reopened
2016-05-14 01:47 scorpio810 Resolution reopened => fixed
2016-05-14 01:50 scorpio810 Status feedback => closed
2016-10-22 16:20 scorpio810 Status closed => resolved
2021-02-15 00:45 user245 Fixed in Version => SVN/trunk
2021-02-15 00:53 user245 Category translation => website